* {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
.clear {
	clear: both;
	visibility: hidden;
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.red {
	color: #cd000f;
}
.blue {
	color: #00559b;
}
a {
	color: #00559b;
	text-decoration: none;
}
a:hover {
	color: #cd000f;
	text-decoration: underline;
}
body {
	background: #444;
	color: #666;
	font-size: 14px;
	line-height: 1.8em;
	font-family: "微软雅黑";
}
.wrapper {
	width: 960px;
	margin: 0 auto;
}
.bg {
	min-height: 600px;
	background: #fff url(../../images/vote/bg.jpg) center top no-repeat;
}
/* 页头 */
.header {
	height: 170px;
}
.topbar {
	height: 30px;
	background: url(../../images/vote/topbar.png);
	font-size: 13px;
	line-height: 30px;
}
.logo {
	float: left;
	margin: 40px 0 0;
}
.logo a {
	display: block;
	width: 610px;
	height: 60px;
	background: url(../../images/vote/logo.png) no-repeat;
	background-size: 600px;
	font-size: 0;
	line-height: 0;
}
.logo_sse {
	float: left;
	margin: 52px 0 0 40px;
	display: block;
	width: 150px;
	height: 40px;
	background: url(../../images/vote/logo_sse.png) no-repeat;
	font-size: 0;
	line-height: 0;
}
.logo_infonet {
	float: right;
	margin: 52px 0 0 0;
	display: block;
	width: 155px;
	height: 40px;
	background: url(../../images/vote/logo_infonet.png) no-repeat;
	font-size: 0;
	line-height: 0;
}
/* 导航 */
.nav {
	height: 50px;
	margin-bottom: 15px;
	background: url(../../images/vote/nav.png) repeat-x;
}
.nav .time {
	float: right;
	margin-top: 15px;
	padding-left: 22px;
	background: url(../../images/vote/icons.png) 0 2px no-repeat;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
.nav .time span {
	color: #ff0;
}
.nav ul {
	padding-top: 5px;
}
.nav li {
	float: left;
	list-style: none;
}
.nav li a {
	display: block;
	min-width: 100px;
	height: 45px;
	padding: 0 10px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
	text-decoration: none;
}
.nav li a:hover {
	color: #ddd;
}
.nav li.nav-current a {
	background: #fff url(../../images/vote/nav.png) 0 -50px repeat-x;
	color: #cd000f;
	border-radius: 5px 5px 0 0;
}
/* 子导航 */
ul.sub_nav {
	position: absolute;
	z-index: 990;
	width: 140px;
	padding: 0;
	border: 1px solid #aaa;
	border-top: none;	
}
ul.sub_nav li {
	border-top: 1px solid #ddd;
}
ul.sub_nav li a {
	width: 110px;
	padding-left: 20px;
	background: #fff;
	color: #666;
	font-size: 15px;
	text-align:left;
}
ul.sub_nav li a:hover {
	background: #f5f5f5;
	color: #cd000f;
}
.nav li.nav-current ul.sub_nav li a {
	background: #fff none;
	color: #666;
	border-radius: 5px 5px 0 0;
}
.nav li.nav-current ul.sub_nav li a:hover {
	background: #f5f5f5;
	color: #cd000f;
}
/* 主体 */
.main {
	width: 960px;
	margin: 0 auto;
}
/* 首页 左右栏 */
.col_left {
	float: left;
	width: 73%;
	min-height: 722px;
}
.col_right {
	float: right;
	width: 240px;
}
/* 首页-今日投票 */
.vote_title {
	height: 38px;
	margin-bottom: 15px;
	padding: 0 5px;
	background: #fafafa;
	border-top: 2px solid #cd000f;
	border-bottom: 1px solid #ddd;
	line-height: 38px;
	width: 99%;
}
.vote_title h1 {
	float: left;
	margin-right: 20px;
	padding-left: 15px;
	background: url(../../images/vote/icons.png) 3px -243px no-repeat;
	color: #555;
	font-size: 18px;
	font-weight: normal;
}
.vote_title p {
	float: left;
}
.vote_title p strong {
	color: #cd000f;
}
.vote_state_1, .vote_state_2, .vote_state_3 {
	float: right;
	margin: 11px 0 0 15px;
	padding: 0 5px 3px 20px;
	background: #eee;
	font-size: 14px;
	line-height: 16px;
}
.vote_state_1 {
	background: url(../../images/vote/icons.png) 0 -289px no-repeat;
	color: #00559b;
}
.vote_state_1:hover {
	color: #00559b;
}
.vote_state_2 {
	background: url(../../images/vote/icons.png) 0 -329px no-repeat;
	color: #cd000f;
}
.vote_state_2:hover {
	color: #cd000f;
}
.vote_state_3 {
	background: url(../../images/vote/icons.png) 0 -369px no-repeat;
	color: #777;
}
.vote_state_3:hover {
	color: #777;
}
/* 首页 今日投票 */
.vote_block {
	width: 109%;
}
.vote_list {
	float: left;
	width: 318px;
	margin: 0 20px 20px 0;
	padding: 10px;
	background: #fafafa;
	border: 1px solid #ddd;
	border-radius: 2px;
}
.vote_list dt {
	float: left;
	width: 78px;
	height: 78px;
	padding: 10px;
	background: #fff;
	border: 1px solid #eee;
	border-radius: 2px;
}
.vote_list dd {
	margin-left: 110px;
}
.vote_list dd h3 {
	height: 38px;
	margin-bottom: 8px;
	color: #555;
	font-size: 15px;
	line-height: 1.3em;
	font-weight: normal;
}
.vote_list dd h4 {
	color: #777;
	font-size: 13px;
	font-weight: normal;
}
/* 今日投票 敬请期待 */
.vote_wait {
	min-height: 300px;
	margin-right: 20px;
	padding: 50px 0 0;
	background: #fafafa;
	border: 1px solid #ddd;
	border-radius: 2px;
	text-align: center;
}
.vote_wait_icon {
	margin-bottom: 10px;
}
.vote_wait h2 {
	color: #777;
	font-size: 24px;
	line-height: 200%;
	font-weight: normal;
}
.vote_wait h3 {
	color: #777;
	font-size: 16px;
	font-weight: normal;
}
/* 各种按钮 */
a.btn {
	display: inline-block;
	height: 14px;
	margin: 10px 5px 5px 0;
	padding: 8px 10px;
	background: #eee url(../../images/vote/icons.png) -8px -400px no-repeat;
	border: 1px solid #ddd;
	border-radius: 3px;
	color: #666;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
}
a.btn:hover {
	background: #f5f5f5 url(../../images/vote/icons.png) -8px -450px no-repeat;
	color: #cd000f;
	text-decoration: none;
}
a.btn_vote_blue, a.btn_vote_gray {
	padding: 4px 12px;
	border-radius: 2px;
	color: #fff;
	font-size: 14px;
	line-height: 1.5em;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}
a.btn_vote_blue {
	background: #00559b;
}
a.btn_vote_blue:hover {
	background: #07c;
	color: #fff;
}
a.btn_vote_gray {
	background: #999;
}
a.btn_vote_red {
	padding: 8px 15px;
	background: #cd000f;
	border-radius: 2px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 2.5em;
	text-decoration: none;
	white-space: nowrap;
}
a.btn_vote_red:hover {
	background: #cd000f;
}
/* 右侧搜索框 */
.search_bar {
	margin-bottom: 15px;
	padding: 5px 6px 5px 9px;
	border: 1px solid #bbb;
	border-radius: 4px;
}
.search_text {
	float: left;
	width: 190px;
	height: 24px;
	border: none 0;
	color: #888;
	font-size: 14px;
}
.search_btn {
	float: right;
	cursor: pointer;
	width: 24px;
	height: 24px;
	background: #fff url(../../images/vote/icons.png) 3px -37px no-repeat;
	border: none 0;
	font-size: 0;
	line-height: 0;
}
/* 我的投票-搜索框2 */
.search_2_block {
	background: #fafafa;
	border: 1px solid #f0f0f0;
	margin-bottom: 15px;
	padding: 15px 20px;
}
.search_2_title {
	float: left;
	margin-right: 10px;
	font-size: 15px;
	line-height: 30px;
}
.search_2_text {
	float: left;
	width: 200px;
	height: 24px;
	margin-right: 10px;
	padding: 2px 5px;
	border: 1px solid #ddd;
	border-radius: 3px;
	color: #888;
	font-size: 14px;
}
.search_2_btn {
	float: left;
	cursor: pointer;
	width: 30px;
	height: 30px;
	background: #f5f5f5 url(../../images/vote/icons.png) 6px -34px no-repeat;
	border: 1px solid #ddd;
	border-radius: 3px;
	font-size: 0;
	line-height: 0;
}
/* 各栏目板块 */
.column {
	margin-bottom: 15px;
	border: 1px solid #ddd;
	border-radius: 2px;
}
.column_title {
	height: 38px;
	padding: 0 10px;
	background: #fafafa;
	border-bottom: 1px solid #ddd;
	color: #555;
	font-size: 16px;
	line-height: 38px;
	font-weight: normal;
}
.column_title a.more {
	float: right;
	color: #999;
	font-size: 13px;
}
.column_title a.more:hover {
	color: #f00;
}
.column_body {
	min-height: 80px;
	padding: 10px 15px 15px;
}
/* 登录按钮 */
a.btn_login, a.btn_register {
	width: 50px;
	height: 38px;
	margin: 12px 0 5px;
	padding-left: 48px;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
	line-height: 38px;
	text-decoration: none;
}
a.btn_login_new {
	width: 90px;
	height: 38px;
	margin: 12px 0 5px;
	padding-left: 48px;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	line-height: 38px;
	text-decoration: none;
}
a.btn_login_new {
	float: left;
	margin-left: 30px;
	background: url(../../images/vote/icons.png) -8px -80px no-repeat;
}
a.btn_login {
	float: left;
	background: url(../../images/vote/icons.png) -8px -80px no-repeat;
}
a.btn_login:hover,a.btn_login_new:hover {
	background: url(../../images/vote/icons.png) -8px -120px no-repeat;
}
a.btn_register {
	float: right;
	background: url(../../images/vote/icons.png) -8px -160px no-repeat;
}
a.btn_register:hover {
	background: url(../../images/vote/icons.png) -8px -200px no-repeat;
}
/* 页脚 */
.footer {
	height: 100px;
	padding-top: 20px;
	background: url(../../images/vote/nav.png) 0 -100px repeat-x;
	color: #888;
	font-size: 12px;
	text-align: center;
}
/* 内页标题 */
.inside_title {
	height: 38px;
	margin-bottom: 15px;
	padding-left: 15px;
	background: url(../../images/vote/icons.png) 3px -243px no-repeat;
	border-bottom: 1px solid #ddd;
	line-height: 38px;
	color: #555;
	font-size: 18px;
	font-weight: normal;
}
.inside_title_info {
	float: right;
	font-size: 15px;
	line-height: 38px;
}
/* 内容页内容 */
.text {
	padding-bottom: 10px;
}
.text h2 {
	margin: 10px 0;
}
.text h3 {
	margin: 8px 0;
	color: #777;
}
.text p {
	margin-bottom: 6px;
	color: #888;
	line-height: 160%;
}
/* 说明文字 */
.note {
	padding-bottom: 10px;
	font-size: 13px;
}
.note p {
	margin-bottom: 6px;
	color: #888;
	line-height: 180%;
}
/* 日历 */
.calendar_block {
	background: #fafafa;
	border: 1px solid #f0f0f0;
	margin-bottom: 15px;
	padding: 0 20px;
}
.calendar_block .current_month {
	float: left;
	margin-right: 20px;
	color: #666;
	font-size: 16px;
	line-height: 63px;
}
.calendar_block .current_month strong {
	color: #cd000f;
	font-size: 24px;
	font-weight: normal;
}
.calendar_block .calendar {
	float: left;
}
.calendar_block .calendar a {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 13px 4px 0;
	color: #666;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
}
.calendar_block .calendar a:hover {
	color: #cd000f;
}
.calendar_block .calendar a.today {
	background: url(../../images/vote/icons.png) -100px -500px no-repeat;
	color: #fff;
}
.calendar_block .calendar a.calendar_l, .calendar_block .calendar a.calendar_r {
	background: url(../../images/vote/icons.png) 0 -500px no-repeat;
	color: #fff;
}
.calendar_block .calendar a.calendar_l:hover, .calendar_block .calendar a.calendar_r:hover {
	background: url(../../images/vote/icons.png) -50px -500px no-repeat;
	color: #fff;
}
.calendar_block a.to_today {
	float: right;
	height: 14px;
	margin: 17px 0 0;
	padding: 8px 10px;
	background: #eee url(../../images/vote/icons.png) -8px -400px no-repeat;
	border: 1px solid #ddd;
	border-radius: 3px;
	color: #666;
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
}
a.to_today:hover {
	background: #f5f5f5 url(../../images/vote/icons.png) -8px -450px no-repeat;
	color: #cd000f;
	text-decoration: none;
}
/* 内页表格 */
.table {
	width: 100%;
	margin-bottom: 15px;
	background: #fff;
	border-collapse: collapse;
}
.table caption {
	margin: 5px 0;
	text-align: left;
	font-weight: bold;
}
.table th {
	background: #eef9ff;
	white-space: nowrap;
}
.table th, .table td {
	padding: 8px;
	border: 1px solid #ddd;
	text-align: center;
}
.table tfoot td {
	padding: 8px 0;
	background: #fff;
	border: none 0;
	line-height: 1.5em;
	text-align: left;
}
.table tr.gray {
	background: #fafafa;
}
/* 会议列表-表格 */
.table_vote_detail {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
}
.table_vote_detail th, .table_vote_detail td {
	padding: 8px;
	border: 1px solid #ddd;
	vertical-align: top;
}
.table_vote_detail th {
	width: 14%;
	background: #fafafa;
	white-space: nowrap;
	text-align: right;
}
.table_vote_detail td {
	width: 19%;
}
/* 最近投票 列表 */
.latest_vote_list {
	font-size: 12px;
}
.latest_vote_list li {
	list-style: none;
	margin-bottom: 4px;
	padding-bottom: 4px;
	border-bottom: 1px dotted #ddd;
}
.latest_vote_list li a {
	margin-right: 10px;
	font-size: 14px;
	line-height: 1em;
}
/* 列表页 */
.news_list {
	margin: 20px 0;
	font-size: 14px;
}
.news_list li {
	margin: 6px 0 6px 24px;
	padding-bottom: 4px;
}
.news_list li a {
	margin-right: 10px;
	font-size: 14px;
	line-height: 1em;
}
/* 索引列表页 */
.index_list {
	height: 34px;
	margin: 20px 0;
	border: 1px solid #eee;
	background: #fafafa;
}
.index_list li {
	float: left;
	list-style: disc;
	margin: 0 40px 0 30px;
	padding: 4px 0;
	font-size: 14px;
	line-height: 26px;
}
.index_list li a {
}
/* 会议列表 */
.vote_detail_text {
	background: #fafafa;
	border: 1px solid #f0f0f0;
	margin-bottom: 15px;
	padding: 15px 0 15px 20px;
}
/* 投票页说明文字 */
.vote_note {
	margin: 20px 0;
	text-align: center;
	line-height: 2.5em;
}
/* 弹出页 */
.modal_main {
	background: #fff;
	border-top: 26px solid #eee;
}
.modal_body {
	overflow-y: auto;
	height: 550px;
	padding: 10px;
}
.modal_body1 {
	overflow-y: auto;
	height: 170px;
	padding: 10px;
}
/* 弹出层 */
.mesWindow {
	margin: -100px 0 0 200px;
	border: #666 1px solid;
	background: #fff;
}
.mesWindowTop {
	border-bottom: #eee 1px solid;
	margin-left: 4px;
	padding: 12px;
	text-align: left;
	font-size: 12px;
}
.mesWindowContent {
	margin: 4px;
	font-size: 12px;
}
.mesWindow .close {
	height: 15px;
	width: 32px;
	border: none;
	cursor: pointer;
	text-decoration: underline;
	background: #fff
}
/* 信息提示页 */
.info_block {
	padding: 80px 0 80px 280px;
}
.info_block h1 {
	height: 40px;
	margin: 10px 0;
	padding-left: 50px;
	background: url(../../images/vote/icons.png) 0 -580px no-repeat;
	color: #777;
	font-size: 30px;
	line-height: 40px;
}
.info_block p {
	margin-left: 60px;
	font-size: 16px;
}
/* 404 页面 */
.block_404 {
	min-height: 420px;
	padding: 10px 0;
	border: 1px solid #ddd;
	text-align: center;
}
.block_404 h1 {
	height: 120px;
	padding: 50px 0 20px;
	color: #eee;
	font-size: 120px;
	line-height: 1em;
}
.block_404 h2 {
	margin-bottom: 30px;
	color: #777;
	font-size: 24px;
	font-weight: normal;
}
.block_404 h3 {
	margin-bottom: 60px;
	color: #888;
	font-size: 16px;
	font-weight: normal;
}
/* 敬请期待 */
.block_wait {
	min-height: 420px;
	padding: 10px 0;
	border: 1px solid #ddd;
	text-align: center;
}
.icon_wait {
	padding: 60px 0 30px;
}
.block_wait h2 {
	margin-bottom: 30px;
	color: #777;
	font-size: 24px;
	font-weight: normal;
}
/* 股东卡号选择框 */
.card_box {
	border: 1px solid #ddd;
	width: 100%;
	margin-bottom: 10px;
}
.card_inner_box {
	margin: 10px 20px;
}
.card_box .cards {
	padding-bottom: 8px;
	border-bottom: 1px solid #ccc;
	color: #555;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 5px
}
.card_box .cards span {
	margin-right: 10px
}
.tips {
	color: #999;
	font-size: 13px
}
/* 投票记录 tab begin */
.h1title {
	height: 38px;
	margin-bottom: 15px;
	line-height: 38px;
	color: #555;
	font-size: 18px;
	font-weight: normal;
}
.clear {
	clear: both;
	visibility: hidden;
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

/* 标签 */
.tabs {
	padding: 0 5px;
	border-bottom: 1px solid #ddd;
}
.tabs li.tab {
	position: relative;
	bottom: -1px;
	cursor: pointer;
	list-style: none;
	float: left;
	height: 30px;
	margin: 0 2px;
	padding: 3px 10px;
	background: #f5f5f5;
	border: 1px solid #ddd;
}
.tabs li.tab-on {
	background: #fff;
	border-bottom: 1px solid #fff;
}
/* 投票记录 tab end */